Subject: [Class of 2014] Extra Cookies, Student Center at 12:30 Today

From: 2014 Council <[email-masked]>
Date: Wed, 5 Dec 2012 09:46:12 -0500

Hey Class of 2014,

If you haven't gotten sick of the mention of cookies yet from your inbox,
stop by our table on the first floor of the *student center* today from
12:30 until we run out for *chocolate chunk cookies*. We have ~80 left.
These things are absolutely awesome.

See you there,

Council

PS. For those who were able to come out last night, we hope you enjoyed
your cookies. Otherwise, we are sorry about the chaos.